2026-08-17 17:31:37|radd   |707c7a2390824089843a90cd31963141|dir:/repos/openSUSE%3A/Factory%3A/zSystems/images|
2026-08-17 17:31:38|radd   |cd53a51943e84167bd96ff9229fc8f2f|dir:/repos/openSUSE%3A/Factory%3A/zSystems/containerfile|
2026-08-17 17:31:38|radd   |1631a5f3c41443d793baafea96ba3777|dir:/repos/openSUSE%3A/Factory%3A/zSystems/standard|
2026-08-17 17:31:39|radd   |f6132e2c8dbb4dcc9d4c4fc29c3c3736|dir:/repos/openSUSE%3A/Factory/standard|
2026-08-17 17:31:49|command|root@s390zp23|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-08-17 17:31:51 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/boost-license1_91_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:51|install|boost-license1_91_0|1.91.0-3.3|noarch||1631a5f3c41443d793baafea96ba3777|81616e64c598d783833c3d885cd9e4a015ec7db5acd5774db8d6e73949ca7c28|
# 2026-08-17 17:31:51 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:51|install|branding-openSUSE|84.87.20240405-5.4|s390x||1631a5f3c41443d793baafea96ba3777|622f147836ac160562e52e062702c4ecbdf67381433ea3df5df9492be60e8411|
# 2026-08-17 17:31:51 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/compat-usrmerge-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:51|install|compat-usrmerge-tools|84.87-5.28|s390x||1631a5f3c41443d793baafea96ba3777|5bd5a23adbbb6a7f4f68330f6731b20b9e3406add0044944183bd814ec20ffa0|
# 2026-08-17 17:31:52 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:52|install|cracklib-dict-small|2.9.11-1.9|s390x||1631a5f3c41443d793baafea96ba3777|ba6aa24a7741e83527a8e25aef5d0e3e64d632fd6a6aa241d254e17023866827|
# 2026-08-17 17:31:52 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:52|install|crypto-policies|20250714.cd6043a-5.1|noarch||1631a5f3c41443d793baafea96ba3777|b7d3a67f9be65afff89105abb2cb196d160e7929faa738d0186f77061749c81c|
# 2026-08-17 17:31:53 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/dbus-broker-block-restart.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:53|install|dbus-broker-block-restart|37-2.4|noarch||1631a5f3c41443d793baafea96ba3777|cdf9f0d98982e6e3fb062476ccc2357c0811257e558231cad3d562308754f80e|
# 2026-08-17 17:31:54 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsemanage-conf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:54|install|libsemanage-conf|3.11-1.2|s390x||1631a5f3c41443d793baafea96ba3777|5b86bc1efb32355480db899b3935a8a3ad0cea4b3b7858a4d20657e990792489|
# 2026-08-17 17:31:55 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:55|install|libtirpc-netconfig|1.3.7-1.4|s390x||1631a5f3c41443d793baafea96ba3777|a03878cfd68dad2418fe25e563bbc4acb34b551e0f01c3508cec00c38aeb8503|
# 2026-08-17 17:31:55 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:55|install|openSUSE-release-ftp|20260817-2790.1|s390x||1631a5f3c41443d793baafea96ba3777|dba5f6bb11dd9deed456a73d479821e6ca6e3add486eacdf768a265befafd6eb|
# 2026-08-17 17:31:55 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pkgconf-m4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:55|install|pkgconf-m4|2.5.1-1.4|noarch||1631a5f3c41443d793baafea96ba3777|943826f342cb40c6e8432369919b5323a909cf0d392b14dc94d917758d19b96e|
# 2026-08-17 17:31:55 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:55|install|system-user-root|20190513-2.19|noarch||1631a5f3c41443d793baafea96ba3777|3d5823141cc98604be0b52e92a0cc3bd8131e18d09a38151a39220c127d2319c|
# 2026-08-17 17:31:56 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:56|install|vim-data-common|9.2.0901-1.1|noarch||1631a5f3c41443d793baafea96ba3777|e3506aad1d2bafc87842e515f4ef6e7234a3a441a5c39ea3987a67984f34c621|
# 2026-08-17 17:31:57 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:57|install|filesystem|84.87-21.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|cf3fd6f8bca2a292d40be6874788271638688954ae4b08b8db7bef20726047a7|
# 2026-08-17 17:31:58 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:31:58|install|glibc|2.43-4.3|s390x||1631a5f3c41443d793baafea96ba3777|b6bdc2920f38824816ad73d488fd7ec226c87c18d95c9842172fdc57584905bf|
# 2026-08-17 17:32:00 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/xxd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:00|install|xxd|9.2.0901-1.1|s390x||1631a5f3c41443d793baafea96ba3777|983e86bdb0717a2d6b972eafaf16afece453d23378fd208c914982bca2ab4aad|
# 2026-08-17 17:32:01 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/timezone.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:01|install|timezone|2026c-1.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|883f96e32ad3d4cee71ce95e84a53e7bfa9f120a0c017e49e08a39a2364528b6|
# 2026-08-17 17:32:02 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:02|install|libzstd1|1.5.7-5.2|s390x||1631a5f3c41443d793baafea96ba3777|902465396245780fb394f6f8b8c9fec5570fe68241c137591b911667ebe770c3|
# 2026-08-17 17:32:03 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:03|install|libz1|1.3.1-3.3|s390x||1631a5f3c41443d793baafea96ba3777|524618e66ac1dad63bb459266f7dfbb639c88e1901289ebfaeaa009fe0f92682|
# 2026-08-17 17:32:05 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libxtables12.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:05|install|libxtables12|1.8.13-1.3|s390x||1631a5f3c41443d793baafea96ba3777|38415eb9d6482c84c7665edab3c69acf4d000c39bdeab903da38c004b7a186ac|
# 2026-08-17 17:32:06 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libxml2-16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:06|install|libxml2-16|2.15.3-2.2|s390x||1631a5f3c41443d793baafea96ba3777|da4a56482b2d9ff61b3be14998f632dfdb58ccefedd0ce938640d9516e9a6167|
# 2026-08-17 17:32:07 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:07|install|libverto1|0.3.2-3.8|s390x||1631a5f3c41443d793baafea96ba3777|006c5e8a3b12f88c56a3f74e8e2328103e2bc3f17612469a94f429d0c42c2a88|
# 2026-08-17 17:32:08 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:08|install|libuuid1|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|928f2228b9510fdbc62585c0980549578856a328e34260e05774dd95bb732c01|
# 2026-08-17 17:32:09 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libunistring5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:09|install|libunistring5|1.4.2-1.3|s390x||1631a5f3c41443d793baafea96ba3777|031b7327209df9a664a8c58cc0c87aa6269e5e6b40e7d7248b62c3f8533b5535|
# 2026-08-17 17:32:09 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:09|install|libudev1|261.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|57f1c9861ae4cebdf5ce64ef4da6dc5f6eb10ff324c12cb4a6e9e94da7e4ff76|
# 2026-08-17 17:32:09 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:09|install|libtasn1-6|4.21.0-1.5|s390x||1631a5f3c41443d793baafea96ba3777|ea861bab4422df34acc82e91a7cb095a962cbb3473c125523bd0871aac31274d|
# 2026-08-17 17:32:10 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:10|install|libsystemd0|261.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|996d9a92c1cf83cce1ab823da1e0108350c0e0b0d9883b191e92e341bb36b3c0|
# 2026-08-17 17:32:11 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:11|install|libsqlite3-0|3.53.2-3.2|s390x||1631a5f3c41443d793baafea96ba3777|9b3d1840c119f1c60bd5af3f8863ae1149d5927f69b09188a5d8e3407841f384|
# 2026-08-17 17:32:11 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:11|install|libsmartcols1|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|ee5dfc285250c945b3a8c787a0cc0e8fce9dd03c10125d9cd1379c87c30022d5|
# 2026-08-17 17:32:12 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsepol2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:12|install|libsepol2|3.11-1.2|s390x||1631a5f3c41443d793baafea96ba3777|ac71fc3df7c1742d850595cb245cc70d21e46675822de99a32e3cbcc5e6513ca|
# 2026-08-17 17:32:13 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:13|install|libseccomp2|2.6.1-2.2|s390x||1631a5f3c41443d793baafea96ba3777|f110c17597fe545f1e2428b211663559dcca94421b2ce0931e2b1455ebbecd7f|
# 2026-08-17 17:32:14 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:14|install|libsasl2-3|2.1.28-12.4|s390x||1631a5f3c41443d793baafea96ba3777|a5093a6de1bc14a9b84396fbbd338869bd027a99536260e5f4fb97064f5a909a|
# 2026-08-17 17:32:14 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:14|install|libpopt0|1.19-2.3|s390x||1631a5f3c41443d793baafea96ba3777|003a1f93f1882bbb66266c6c1be48d968034cdcfb424d009eb28145c95d84e57|
# 2026-08-17 17:32:15 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpkgconf7.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:15|install|libpkgconf7|2.5.1-1.4|s390x||1631a5f3c41443d793baafea96ba3777|0acca8c007e71b285f95acb8bf95880bfc4ea343d17d3f8fb0bf4401d8a36b66|
# 2026-08-17 17:32:16 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpipeline1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:16|install|libpipeline1|1.5.8-1.5|s390x||1631a5f3c41443d793baafea96ba3777|6107c3a241ec31b96246cd2b2d072c7e0f6983dcff229ff8a9bcde9091b9adf7|
# 2026-08-17 17:32:16 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:16|install|libpcre2-8-0|10.47-1.9|s390x||1631a5f3c41443d793baafea96ba3777|c020d688f8280562b86e3ac45094711ad9d8ba7b6a1758203b81c33aab4ec0c2|
# 2026-08-17 17:32:17 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libnss_usrfiles2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:17|install|libnss_usrfiles2|2.27.1-1.8|s390x||1631a5f3c41443d793baafea96ba3777|75559b79dbef5ef35f83b8122f1783e816281add918ff9a6937439281b1d3c24|
# 2026-08-17 17:32:17 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:17|install|libnpth0|1.8-2.4|s390x||1631a5f3c41443d793baafea96ba3777|7eaf95bd73382db0fc3a226801ae244407750e2a03f2a3b3a1c31e60294a4105|
# 2026-08-17 17:32:18 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libngtcp2-16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:18|install|libngtcp2-16|1.25.0-1.1|s390x||1631a5f3c41443d793baafea96ba3777|8739d48acae9bf2325d5475e4785f86be70d8cdc3cd368f7f346cfa4ca338905|
# 2026-08-17 17:32:19 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libnghttp3-9.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:19|install|libnghttp3-9|1.18.0-1.1|s390x||1631a5f3c41443d793baafea96ba3777|5b938a26e0ef59a13849a382997161085605ba9c834dd8f7618605562f6879a8|
# 2026-08-17 17:32:19 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:19|install|libnghttp2-14|1.70.0-1.1|s390x||1631a5f3c41443d793baafea96ba3777|739af3f442ff3d550d3ee16fa69b0fdd7e5b69c4b247d8e35cf01d7747001890|
# 2026-08-17 17:32:20 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:20|install|libncurses6|6.6.20260808-110.1|s390x||1631a5f3c41443d793baafea96ba3777|7b3fb3d4cfb1508361dee7e0425e2d731e5316a64c4b61d063a4fc99f8b89da3|
# 2026-08-17 17:32:20 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:20|install|terminfo-base|6.6.20260808-110.1|s390x||1631a5f3c41443d793baafea96ba3777|aa5e3fd38ab43f44ff88e52eeed7eae242e846f249a4c7a39bcbc779cd18dbec|
# 2026-08-17 17:32:21 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libmnl0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:21|install|libmnl0|1.0.5-2.4|s390x||1631a5f3c41443d793baafea96ba3777|a431720ac03e9fa879d37e7241a9073e92f751b0a145392fc4907c9621773d92|
# 2026-08-17 17:32:21 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:21|install|liblzma5|5.8.3-1.3|s390x||1631a5f3c41443d793baafea96ba3777|55c9498d2e3cea7dd027efdbfcb5e7c4acd6af5289f1a56e6f771f5ec348093d|
# 2026-08-17 17:32:22 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/liblua5_4-5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:22|install|liblua5_4-5|5.4.8-4.5|s390x||1631a5f3c41443d793baafea96ba3777|ff38b3bbd474173cb9ed094a01762adceba07961a56ce993f268ffb9792f3e55|
# 2026-08-17 17:32:23 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:23|install|libkeyutils1|1.6.3-7.9|s390x||1631a5f3c41443d793baafea96ba3777|b3cd50a3fef9003a6184dc1fbd887f20fc61baf0d4a42b507f97e227bc6132ca|
# 2026-08-17 17:32:24 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libkbdfile1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:24|install|libkbdfile1|2.9.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|1f6475ceb581b4b20dd42a7510b49312aaf2f48636931ea6ff7d58a29739a030|
# 2026-08-17 17:32:25 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:25|install|libjitterentropy3|3.6.3-1.5|s390x||1631a5f3c41443d793baafea96ba3777|a2d4033ca4921c4b21b3d44a96a9689bbb06e2aca11d0e56e1ffcb497dfceebb|
# 2026-08-17 17:32:25 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:25|install|libgpg-error0|1.61-2.1|s390x||1631a5f3c41443d793baafea96ba3777|c7120dd06c162c5a0856df11a1ebd8477325f3fff6121cd92c3f3bc47249bff1|
# 2026-08-17 17:32:26 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:26|install|libgmp10|6.3.0-5.5|s390x||1631a5f3c41443d793baafea96ba3777|32ff50024bab876bb6b70388ff4736089e7ed6b440b2755fcdcb1ecab6df4b6a|
# 2026-08-17 17:32:27 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgdbm6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:27|install|libgdbm6|1.26-1.4|s390x||1631a5f3c41443d793baafea96ba3777|81d2dc563674809b5704b0520a017cfe6e11edd5adcca6d3e5ff759926061879|
# 2026-08-17 17:32:28 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:28|install|libgcc_s1|16.2.0+git9497-2.1|s390x||1631a5f3c41443d793baafea96ba3777|c5e4913edcff6389fb644f4ce803bd29fd40a54cd374e2b87d60616630f5f1c2|
# 2026-08-17 17:32:28 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libffi8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:28|install|libffi8|3.5.2-2.4|s390x||1631a5f3c41443d793baafea96ba3777|63c1abe7bb7279294a13d275bed2b9a6b469142f5cb6a9e97ded085aa8d2d937|
# 2026-08-17 17:32:29 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libfa1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:29|install|libfa1|1.14.1-2.5|s390x||1631a5f3c41443d793baafea96ba3777|b0ac445d9747e7e46b8f2d9a1877318ead4850da29bf5338d41040f722519599|
# 2026-08-17 17:32:29 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:29|install|libexpat1|2.8.1-1.4|s390x||1631a5f3c41443d793baafea96ba3777|7e205dc146df6d5f27b6f5da5f1dfa68db1bbb4a4bbed712a071a45b60472f26|
# 2026-08-17 17:32:31 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:31|install|libeconf0|0.8.4-1.2|s390x||1631a5f3c41443d793baafea96ba3777|4c1897d4c2b65980adb8b34dede3dec8c847dc8be972b3aaed6ed47dfe45fa9b|
# 2026-08-17 17:32:32 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libduktape207.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:32|install|libduktape207|2.7.0-3.8|s390x||1631a5f3c41443d793baafea96ba3777|4c215549914a49275b2413056c6400933cb1731e45cfa2711296d9c9b73130cf|
# 2026-08-17 17:32:32 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:32|install|libcrypt1|4.5.2-2.4|s390x||1631a5f3c41443d793baafea96ba3777|e69bca38910c767e490d2512ae3dad7b777db314b7e43771ebcfbbeed88e5c61|
# 2026-08-17 17:32:32 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:32|install|libcom_err2|1.47.3-2.2|s390x||1631a5f3c41443d793baafea96ba3777|3a181b36bc47a54c779bccf84839d167eba965809f136dd6fa69e15a4e4b730c|
# 2026-08-17 17:32:33 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcbor0_14.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:33|install|libcbor0_14|0.14.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|6f70b132514c96e4b2dbe002d9e8564e703c1e4d7e2001104c9bb9bd9337fa18|
# 2026-08-17 17:32:33 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:33|install|libcap2|2.78-1.4|s390x||1631a5f3c41443d793baafea96ba3777|40aababd15d95719b6d39ade2295c4ea1ff680d653b4e5bc9ed378ad74ab3558|
# 2026-08-17 17:32:34 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:34|install|libcap-ng0|0.8.5-1.8|s390x||1631a5f3c41443d793baafea96ba3777|65a3dc7305ba2631288c77676a253ee78df40a5e00ae842901c2629592617d15|
# 2026-08-17 17:32:35 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:35|install|libbz2-1|1.0.8-5.12|s390x||1631a5f3c41443d793baafea96ba3777|655d934c5b4e12afa0a236d2b726bb17d857ee05927827e7b046f2cc4cdd6ce5|
# 2026-08-17 17:32:35 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:35|install|libbrotlicommon1|1.2.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|3d36d7f75a759b6f6314de9118c30465f8b2b0f12c1a8f155edac31f484921f1|
# 2026-08-17 17:32:36 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:36|install|libaudit1|4.0.2-3.4|s390x||1631a5f3c41443d793baafea96ba3777|44da9fdbd10190a5b48462446b10193a51e511f30a203a3a13cb2e7eae12f2ad|
# 2026-08-17 17:32:37 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:37|install|libattr1|2.6.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|1b7875f3fc7536b1278476281abc7261f5f0c2c5f91fabcd0711ad53fca5071a|
# 2026-08-17 17:32:37 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libalternatives1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:37|install|libalternatives1|2.0+0.4f22c01-1.1|s390x||1631a5f3c41443d793baafea96ba3777|c8c5e42194a654688891ec80673ca6a0e92d71e406d474cd8750c9e417b479ea|
# 2026-08-17 17:32:38 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:38|install|libacl1|2.4.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|e1221f8201702a3233c7f4950100264eabfb006dd57054bd990b74ea867f1973|
# 2026-08-17 17:32:39 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:39|install|glibc-locale-base|2.43-4.3|s390x||1631a5f3c41443d793baafea96ba3777|92f99270ff25a6c2bd336465f0a15458aec746e6f79a619f0ae1d601fc48563d|
# 2026-08-17 17:32:39 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:39|install|fillup|1.42-281.7|s390x||1631a5f3c41443d793baafea96ba3777|4e083cc1294f0e058716692ef86e329e1b6328c5c8e183877f77853f1d475e9c|
# 2026-08-17 17:32:40 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/dos2unix.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:40|install|dos2unix|7.5.6-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|66df6e7ee31a80439b1067c21e18ab16dc0e58d2197b6c3957469374f592bb08|
# 2026-08-17 17:32:40 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:40|install|libelf1|0.194-1.4|s390x||1631a5f3c41443d793baafea96ba3777|a5e75afdb32f1a964b011dcb5f0854c219ba0298fa223b122167438fd1e15089|
# 2026-08-17 17:32:41 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:41|install|libidn2-0|2.3.8-1.4|s390x||1631a5f3c41443d793baafea96ba3777|d1452dc4b26177814de063eaff7209930c360745dca94c64e95feea7285d4651|
# 2026-08-17 17:32:41 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:41|install|libusb-1_0-0|1.0.30-1.3|s390x||1631a5f3c41443d793baafea96ba3777|eae5c2a9a68579a2a75b614d00fd8bbb13e260fc0bca39d8d38d498a4b43ce13|
# 2026-08-17 17:32:41 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libhidapi-hidraw0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:41|install|libhidapi-hidraw0|0.14.0-1.8|s390x||1631a5f3c41443d793baafea96ba3777|59008403ee2701c456eaf067b4e12fbea3e8f39fe76bc1fdad5c901363ef785e|
# 2026-08-17 17:32:42 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libproc2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:42|install|libproc2-1|4.0.6-1.4|s390x||1631a5f3c41443d793baafea96ba3777|e8bcf633c35ff25dcafeb5e978c444b58a8b04953b055d5ee24012ea7940274e|
# 2026-08-17 17:32:42 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libwtmpdb0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:42|install|libwtmpdb0|0.76.0+git20260730.89c0861-1.1|s390x||1631a5f3c41443d793baafea96ba3777|75b91acd6ced15cd09fa5a402138ed6419f0ecb7409153389a4c5f3a91a4f1c8|
# 2026-08-17 17:32:43 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pkgconf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:43|install|pkgconf|2.5.1-1.4|s390x||1631a5f3c41443d793baafea96ba3777|8893a8b7477bc9400969dac047ef2139dd16b99b6f35db161f8f445e4abd0a7d|
# 2026-08-17 17:32:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:43|install|libselinux1|3.11-1.2|s390x||1631a5f3c41443d793baafea96ba3777|f5ae4eb30b2141b659d3d08dcbd3c7d2bcab5745159fcaaddbf45adac15a34cc|
# 2026-08-17 17:32:43 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:43|install|libglib-2_0-0|2.88.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|f7fbc9f0216fce8a52043c252dfeb7321d627ac6e47c532c8bb8e7a64dd2b616|
# 2026-08-17 17:32:44 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-08-17 17:32:44|install|netcfg|11.6-14.2|noarch||1631a5f3c41443d793baafea96ba3777|ea254fd6bc52e077d05a01853683ad42cb502cbc04eb2a64fa9bb9f3df36df96|
# 2026-08-17 17:32:44 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:44|install|ncurses-utils|6.6.20260808-110.1|s390x||1631a5f3c41443d793baafea96ba3777|221c08fb16696ef9b56655e797ac2616f939a7dde804e54b1804ec358e0887fa|
# 2026-08-17 17:32:45 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libkfont0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:45|install|libkfont0|2.9.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|ddf6a719b83f22faebc08ab346af98ca757dc0441ebe4f5248bcfa84df098581|
# 2026-08-17 17:32:45 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libkeymap1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:45|install|libkeymap1|2.9.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|bab179cb0faaf547ee057080b5fd2d0123cba75a64cb1bd9e94253412fa3fd00|
# 2026-08-17 17:32:46 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:46|install|libksba8|1.8.0-1.3|s390x||1631a5f3c41443d793baafea96ba3777|45729461bad2126eb51ac1b06b54ce28fddb40b6aca9d81f9dcfc29d58610ef2|
# 2026-08-17 17:32:46 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:46|install|libgcrypt20|1.12.2-1.4|s390x||1631a5f3c41443d793baafea96ba3777|37cb9e10ecf24fdc87db76e145f7e52aa97e9d4eb3620ae117d310d374ed1e2f|
# 2026-08-17 17:32:47 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libassuan9.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:47|install|libassuan9|3.0.2-1.5|s390x||1631a5f3c41443d793baafea96ba3777|eccb2743e25dff51b9cc249e31fe746662b337048089fd9f35cc14f4ff672b0b|
# 2026-08-17 17:32:47 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libmpfr6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:47|install|libmpfr6|4.2.2-1.4|s390x||1631a5f3c41443d793baafea96ba3777|38206ff0604313dbd9a48ddcd1a493f1f47253facbf065d2d77ecc30beece2b2|
# 2026-08-17 17:32:48 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgdbm_compat4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:48|install|libgdbm_compat4|1.26-1.4|s390x||1631a5f3c41443d793baafea96ba3777|c6dc723ccd8001fab5d7726edb29921d48797d9011ba19461cb5a6ab7f2b26b3|
# 2026-08-17 17:32:48 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:48|install|libstdc++6|16.2.0+git9497-2.1|s390x||1631a5f3c41443d793baafea96ba3777|bb190039ab81f2c526d1a2bf9122f6e654b2255441ad86983ae228665f0f9a89|
# 2026-08-17 17:32:49 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:49|install|libp11-kit0|0.26.2-1.6|s390x||1631a5f3c41443d793baafea96ba3777|f26b88780feb42ae8bf56e3923695513909c57efbeab52cc5bd944e1c7dac86f|
# 2026-08-17 17:32:49 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:49|install|libaugeas0|1.14.1-2.5|s390x||1631a5f3c41443d793baafea96ba3777|a0b099549cb08b3918198a390c85d905df5ca476745e96402dcfab7d08201d6e|
# 2026-08-17 17:32:50 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libmetalink3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:50|install|libmetalink3|0.1.3-5.4|s390x||1631a5f3c41443d793baafea96ba3777|a8a5ae52030e717b7f3c0588e6064da33a3e078d24a2b8e6507f5ed94e855041|
# 2026-08-17 17:32:50 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:50|install|libblkid1|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|b1b7684033f7dc89caa906efe02d42e0f5ae3beb3f354f8177ece3e5f4be43da|
# 2026-08-17 17:32:52 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:52|install|perl-base|5.44.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|53532b663d540ee63c1288e9d27c71f9d5caa26aeb90dfbeacf06e0341550ac2|
# 2026-08-17 17:32:53 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/zip.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:53|install|zip|3.0-24.7|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|42ec9292822a1f9a511a9149e1a8aaef26d039559e91aba3caea1fea9fca3bf9|
# 2026-08-17 17:32:54 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:54|install|libzio1|1.15-1.3|s390x||1631a5f3c41443d793baafea96ba3777|06c714f4580c43c00217ec147c71180f63d3f4eec29f20a8b8fc662275c554ae|
# 2026-08-17 17:32:54 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:54|install|libbrotlidec1|1.2.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|43118584c96f4d49a06c26a053fa6166136d2c5950e959b2c357842de65f4a15|
# 2026-08-17 17:32:54 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/alts.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:54|install|alts|2.0+0.4f22c01-1.1|s390x||1631a5f3c41443d793baafea96ba3777|0189d3a67b24cd5f67a2bd8b13292d3596b78cefa24ba7854bc0bd8a2cc4ed3b|
# 2026-08-17 17:32:55 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/permctl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:55|install|permctl|1699_20260806-1.1|s390x||1631a5f3c41443d793baafea96ba3777|7b9db54f44f9d5ffd275d289adfae14b512dfaec37d3e90504d25ecc3ad0d9a0|
# 2026-08-17 17:32:56 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libbpf1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:56|install|libbpf1|1.7.0-1.4|s390x||1631a5f3c41443d793baafea96ba3777|63d00395cea12a4dfdb013ffb8dd3ffd2e8571e92d6b2760a5ca743dc7e0e68a|
# 2026-08-17 17:32:56 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:56|install|libpsl5|0.23.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|dadffaf7ded605b554c7a068e48951732537fcf95709c4e222e8c9f2af8323e4|
# 2026-08-17 17:32:56 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/sed.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:56|install|sed|4.10-1.4|s390x||1631a5f3c41443d793baafea96ba3777|274b1c771576a4e71b5306466296e1bd2a8759654a36c95c530705926453e0d9|
# 2026-08-17 17:32:57 libsubid6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsubid6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:57|install|libsubid6|4.20.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|cc173745bb01d2c047686fd539428cf336adf65500e624d1b117ddba04088d67|
# 2026-08-17 17:32:57 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsemanage2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:57|install|libsemanage2|3.11-1.2|s390x||1631a5f3c41443d793baafea96ba3777|93b2f85d219a82e697313d761bb59d6400708384dc6fbcefe5f0cb977a494082|
# 2026-08-17 17:32:57 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:57|install|findutils|4.11.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|331180212779ef1527c0691516cd7bfae672924cefb7b8fe1f7913a3c50a4ff5|
# 2026-08-17 17:32:59 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgobject-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:32:59|install|libgobject-2_0-0|2.88.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|8f9cac75016603f67b230b9acd6054fa11bc4f7eaebd563dcb9f4dd952e42132|
# 2026-08-17 17:33:00 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgmodule-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:00|install|libgmodule-2_0-0|2.88.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|39a8f3aa78c7aa872e31e152e5c4266d0396bc420343c6fd121d71d0f2109944|
# 2026-08-17 17:33:01 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcares2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:01|install|libcares2|1.34.6-1.4|s390x||1631a5f3c41443d793baafea96ba3777|f556a13a13a0dfca9bed148cc1f1014d904c8c9b312aece632a7daf43fc24260|
# 2026-08-17 17:33:02 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/procps.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:02|install|procps|4.0.6-1.4|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|7156ba6ce65131b66a59a68f83a20d78e47f2a1785290d75f73dbb7c983dc46d|
# 2026-08-17 17:33:02 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:02|install|libreadline8|8.3.3-2.6|s390x||1631a5f3c41443d793baafea96ba3777|a68bf15076650aa6fdc0bd873df57eb975e223f6faefc6e8579d9de6c00cecaa|
# 2026-08-17 17:33:05 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libedit0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:05|install|libedit0|20250104.3.1-1.4|s390x||1631a5f3c41443d793baafea96ba3777|82dfad94287460218428d26e18f1bcac00b39136293e00ae7c0f261ae3632f15|
# 2026-08-17 17:33:05 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libdialog15.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:05|install|libdialog15|1.3-13.4|s390x||1631a5f3c41443d793baafea96ba3777|58ffe6f1ae2e4a10b89f7691470dea7c33d074a33b2a259e91e1563480dda714|
# 2026-08-17 17:33:05 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/joe.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:05|install|joe|4.6-4.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|9bf4c5068498821c791646ca1ee4f6dc972e2097b8d955f4ffc4b8bda54bdd80|
# 2026-08-17 17:33:06 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libyaml-cpp0_9.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:06|install|libyaml-cpp0_9|0.9.0-1.3|s390x||1631a5f3c41443d793baafea96ba3777|8e1e882ac142d79b89b9f336612a3b0c5c73c5d8da8415e09048973fc79df1ed|
# 2026-08-17 17:33:07 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:07|install|libsigc-2_0-0|2.12.1-2.8|s390x||1631a5f3c41443d793baafea96ba3777|d638a456a97a0bc09954c3698a9cab55515e77211077d5e57f7e790b4458c232|
# 2026-08-17 17:33:07 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libboost_thread1_91_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:07|install|libboost_thread1_91_0|1.91.0-3.3|s390x||1631a5f3c41443d793baafea96ba3777|b98061e5c1ef75c30318336413fcdb5d0886b7279967a803936ce0cecd0ed98e|
# 2026-08-17 17:33:07 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:07|install|p11-kit|0.26.2-1.6|s390x||1631a5f3c41443d793baafea96ba3777|596b31c10f5dff66918d38cd4eda48ab4744179a0817a7b6966ae9b3b3416340|
# 2026-08-17 17:33:07 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:07|install|p11-kit-tools|0.26.2-1.6|s390x||1631a5f3c41443d793baafea96ba3777|d41739e52c7e6e9740c8a1228e50536a203e76a8ef06568393e2ddcd24dfee92|
# 2026-08-17 17:33:08 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:08|install|libmount1|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|8926545a05a5d520dae8f763696b6cf21f8eaddb03b6000614960e06ccd1d8f1|
# 2026-08-17 17:33:08 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:08|install|libfdisk1|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|f76199e9d63b599e4aeb65cac50eac0eaf1c471200068cbcad569cda19a84180|
# 2026-08-17 17:33:14 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/perl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:14|install|perl|5.44.0-1.2|s390x||1631a5f3c41443d793baafea96ba3777|985f5d60842b065d45cffd0280e68cdef0f58c78e7cb0b4cc733b514f9d24b7f|
# 2026-08-17 17:33:15 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/bash.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:15|install|bash|5.3.15-8.2|s390x||1631a5f3c41443d793baafea96ba3777|a49c75af2f2cd157125bff95f4722eb0366987bba4c7f40350f3339f88c59c24|
# 2026-08-17 17:33:15 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:15|install|bash-sh|5.3.15-8.2|noarch||1631a5f3c41443d793baafea96ba3777|80314853565db0e03d88f4293a1844f972638456f51905ed25eb543a71bbcf7a|
# 2026-08-17 17:33:17 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:17|install|coreutils|9.11-4.3|s390x||1631a5f3c41443d793baafea96ba3777|d176ac044d1d5599c1910c716d58828463a133b5f848fe5589914e9e18ffe001|
# 2026-08-17 17:33:17 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/dialog.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:17|install|dialog|1.3-13.4|s390x||1631a5f3c41443d793baafea96ba3777|c2c59f6a2cb70e7909da823eddcf0269120760fc06d7907a91d3a49e0970311a|
# 2026-08-17 17:33:17 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:17|install|rpm-config-SUSE|20250904-1.3|noarch||1631a5f3c41443d793baafea96ba3777|42a5dbae7c3f43dc7ba847109d159479ab80fec01812dffded0776dbbdea206c|
# 2026-08-17 17:33:19 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-08-17 17:33:19|install|rpm|4.20.1-9.2|s390x||1631a5f3c41443d793baafea96ba3777|3b8854608b254224182a44f488f73b04fc5d5356ac10ce0d976995899b9203b1|
# 2026-08-17 17:33:19 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsolv1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:19|install|libsolv1|0.7.39-1.4|s390x||1631a5f3c41443d793baafea96ba3777|75b6ca7da3b7f5cbdd6025e328c26b01a600d9ef0b4c852b10c4a228410adc16|
# 2026-08-17 17:33:19 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/cnf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:19|install|cnf|0.9.0~0-1.5|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|f02837b475fb6f336be94147a226ed7632264e4b0aa5913933faca69fe9a7f70|
# 2026-08-17 17:33:20 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/xz.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:20|install|xz|5.8.3-1.3|s390x||1631a5f3c41443d793baafea96ba3777|574872f617a9645df7757528b038f38cc42df1aa8e6fffb413a9b37a5d410216|
# 2026-08-17 17:33:21 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/vim.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:21|install|vim|9.2.0901-1.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|e32a90e562831830ab067a5cb5e26caecd2adec579839a7ca3b83c13ab4da8b4|
# 2026-08-17 17:33:21 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:21|install|systemd-presets-common-SUSE|15-48.2|noarch||1631a5f3c41443d793baafea96ba3777|c872a912b5d69084feaee94397ea2e59479d5a57cd644f95404489bc1aba227f|
# 2026-08-17 17:33:21 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:21|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||1631a5f3c41443d793baafea96ba3777|417a9c986a7008cfbd7c09426903f1a6a56f916abce49bc05a7b3551a5b0e964|
# 2026-08-17 17:33:22 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:22|install|systemd-default-settings|0.10-1.5|noarch||1631a5f3c41443d793baafea96ba3777|99cc56b8e90e7ca9d92bdfccad33cc1c9a6e1b9071dc8b117e3cce404a5f471a|
# 2026-08-17 17:33:33 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/shared-mime-info.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:33|install|shared-mime-info|2.5.1-1.1|s390x||1631a5f3c41443d793baafea96ba3777|35f0e2b5623909bc7e9320d0291fa789b974e3e42390915ad3ab4c002e130032|
# 2026-08-17 17:33:33 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pkgconf-pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:33|install|pkgconf-pkg-config|2.5.1-1.4|s390x||1631a5f3c41443d793baafea96ba3777|aa3d11a181c02534a24da79b951a8f31122f7a16c336c47783a7ed1dcb6efcbe|
# 2026-08-17 17:33:33 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:33|install|pinentry|1.3.3-1.2|s390x||1631a5f3c41443d793baafea96ba3777|da824e8dd5ffb81cf542613d0cade25231e1eaf9ca34b2331800346a572c488d|
# 2026-08-17 17:33:34 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/permissions-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-08-17 17:33:34|install|permissions-config|1699_20260806-1.1|noarch||1631a5f3c41443d793baafea96ba3777|17ee8b2ef89bd632802fec131ca695fce7f50a6fbd78f83cd9ce8e71f6f85d64|
# 2026-08-17 17:33:35 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:35|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@s390zp23|1631a5f3c41443d793baafea96ba3777|920f2a7c524de629b5fc6b6d24f3b414021bd00b6da94bf45e92d5399eb475ef|
# 2026-08-17 17:33:36 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:36|install|openSUSE-build-key|1.0-68.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|a06ed1034ad3ce2c76ee15b1ff02a7b6e95ea313ef23cf584a09d65acde5d993|
# 2026-08-17 17:33:38 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:38|install|login_defs|4.20.2-1.1|noarch||1631a5f3c41443d793baafea96ba3777|d77fce27ebb8aacf86f69d6dca6c92d3aab6fa13e7f6c49cdf1b8a18177dba4f|
# 2026-08-17 17:33:38 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:38|install|libssh-config|0.11.5-2.1|noarch||1631a5f3c41443d793baafea96ba3777|9aaabb228924e78f83d6bb48d16b65b6e276952b8f9a52567fb9521c466f36e1|
# 2026-08-17 17:33:38 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:38|install|libsolv-tools-base|0.7.39-1.4|s390x||1631a5f3c41443d793baafea96ba3777|2abbf35de84a92680945a370aadbb85a96e33c99e1145a6071307ca743f4fe60|
# 2026-08-17 17:33:39 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/less.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:39|install|less|704-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|7d4cd4dd04f7983e6223804051f0bfa8bced7a8119f0df3313516fb219e5e5b3|
# 2026-08-17 17:33:41 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/iproute2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:41|install|iproute2|7.1-1.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|07b98b316932194f46a8e4b07bf61b9f5dd80ee093846150212541391ae8249e|
# 2026-08-17 17:33:42 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/groff.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:42|install|groff|1.23.0-6.4|s390x||1631a5f3c41443d793baafea96ba3777|b3a147e80a0689e23a7fde24f031e869c5ec78b901fac9e7d45b0df15c1a0bb2|
# 2026-08-17 17:33:43 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/soelim-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:43|install|soelim-common|1.23.0-6.4|noarch||1631a5f3c41443d793baafea96ba3777|a06133f9640601ddf592f0e190cd6fdb1820052f90e393ac7b0758aa29a79bf4|
# 2026-08-17 17:33:43 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/grep.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:43|install|grep|3.12-1.5|s390x||1631a5f3c41443d793baafea96ba3777|76f3897a7c1623cf26e4e718d5af112dc83315a0e9dda0ac10e85f96852d79eb|
# 2026-08-17 17:33:45 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:45|install|gawk|5.4.1-1.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|e2d09728dea599255d4da71cdc3a04e8a24c1693cc3323a572e93e6e9011e1ee|
# 2026-08-17 17:33:45 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:45|install|cracklib|2.9.11-1.9|s390x||1631a5f3c41443d793baafea96ba3777|41376c87b4922eb2506a5aefb2c159577e63bbfa0715a00309211b96cf407b39|
# 2026-08-17 17:33:45 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:45|install|libcrack2|2.9.11-1.9|s390x||1631a5f3c41443d793baafea96ba3777|4fd3222d281154ee02da86c1172456d77ffd79f45db8218e3408f1a41218bfc3|
# 2026-08-17 17:33:46 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:46|install|cpio|2.15-7.3|s390x||1631a5f3c41443d793baafea96ba3777|bc403965852f5fec363e6854941438aa4112dd5c8aca4c1099a50032e94c30ef|
# 2026-08-17 17:33:46 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:46|install|ca-certificates|2+git20260727.241e0ff-1.1|noarch|root@s390zp23|1631a5f3c41443d793baafea96ba3777|3ebb47170126f9f5f1406275676d9b906451fb8be00856ced4e110f7038da3b8|
# 2026-08-17 17:33:51 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-08-17 17:33:51|install|ca-certificates-mozilla|2.84-1.3|noarch|root@s390zp23|1631a5f3c41443d793baafea96ba3777|024cfe160386f9d51d7d600a0e9a25d950e88a8c07c079496895990d451b300d|
# 2026-08-17 17:33:52 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/bzip2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:52|install|bzip2|1.0.8-5.12|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|3d43ae54fdc0bc370522d45a24eaa25b96b7ea93f66e8cfa63b9991d5337f0bc|
# 2026-08-17 17:33:52 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:52|install|systemd-presets-branding-openSUSE|12.2-29.3|noarch||1631a5f3c41443d793baafea96ba3777|65c68ac4a68581068363eff86eb6898edb507f135afe7d9b8c0668c91a654782|
# 2026-08-17 17:33:52 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/gio-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:52|install|gio-branding-openSUSE|42.1-6.17|noarch||1631a5f3c41443d793baafea96ba3777|b7de0288182fa2d2471a23c9e8812e5c0b9842f0130357fba3e18941dfef1c36|
# 2026-08-17 17:33:53 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgio-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:53|install|libgio-2_0-0|2.88.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|ba8ab19195745ccdd3b7e5e1cb6239ffdb476a95da47957dbd20f6011c8ff6f1|
# 2026-08-17 17:33:55 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/glib2-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# No schema files found: doing nothing.
# 
2026-08-17 17:33:55|install|glib2-tools|2.88.3-1.1|s390x||1631a5f3c41443d793baafea96ba3777|f1a3abed589be8d99ad45d765bbe38862c70d8198c46027a6e215da6229cdc2b|
# 2026-08-17 17:33:56 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:56|install|gpg2|2.5.21-1.1|s390x||1631a5f3c41443d793baafea96ba3777|eebd11e25128a05d14f134c3b1888463062769bad275d8414c0e9e6db799fdb9|
# 2026-08-17 17:33:57 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:57|install|permissions|1699_20260806-1.1|s390x||1631a5f3c41443d793baafea96ba3777|82f4440da0c6affb097ce84bb935ec8a860cec0fb5ae7ece04eed318e46e25bc|
# 2026-08-17 17:33:58 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libopenssl3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:58|install|libopenssl3|3.5.3-7.2|s390x||1631a5f3c41443d793baafea96ba3777|daa45abfed64e5e60d923de7867928c58ec7ad2b5269e238796143cea36917b7|
# 2026-08-17 17:33:59 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libgpgme45.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:33:59|install|libgpgme45|2.1.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|067f53176d54b33d6830863451687f095f26685bd21055ff364fab258ae5d6ac|
# 2026-08-17 17:34:00 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pam.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:00|install|pam|1.7.2+git48-1.1|s390x||1631a5f3c41443d793baafea96ba3777|d4354b53dd63c968bea3b487b9d3ee7916289c8cdb2b9d7da6674d82f0265162|
# 2026-08-17 17:34:01 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/iputils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-08-17 17:34:01|install|iputils|20250605-1.4|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|0dd724160861a8007e2ca54ed39922fdd62b3f04bf38a8ab2ed4a3ec2fa22507|
# 2026-08-17 17:34:02 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openssh-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:02|install|openssh-common|10.5p1-1.1|s390x||1631a5f3c41443d793baafea96ba3777|091eedb75461ffef854faa90d2e0e57196a4f70d5879083c6d44d6c65bf338f9|
# 2026-08-17 17:34:03 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:03|install|libzck1|1.5.3-1.3|s390x||1631a5f3c41443d793baafea96ba3777|f11ca0f9e9f712bfe545b3c9850ea7a5c0a2766c15ccbaa7af72aa41d2f9c318|
# 2026-08-17 17:34:04 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:04|install|libngtcp2_crypto_ossl0|1.25.0-1.1|s390x||1631a5f3c41443d793baafea96ba3777|8536bd21bcd19d92482579860915bff0312f6ef2cf4ec659d3397a1f5fec380d|
# 2026-08-17 17:34:06 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libldap2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:06|install|libldap2|2.6.13-1.6|s390x||1631a5f3c41443d793baafea96ba3777|47b15c7e69db2b77d580cf836f13e1f5755e4cc883230a95e2558194ba25d85b|
# 2026-08-17 17:34:07 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libfido2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:07|install|libfido2-1|1.16.0-1.4|s390x||1631a5f3c41443d793baafea96ba3777|6d233b6673d1dcafbf67cba23055ab0d80beac1e92549ff52f5672077d97fd36|
# 2026-08-17 17:34:08 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:08|install|krb5|1.22.2-4.2|s390x||1631a5f3c41443d793baafea96ba3777|a0e8b5ad5cc825ceeb876c8655c0005cb3623c5dffed47e099ff55ea2ac4dd1f|
# 2026-08-17 17:34:09 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:09|install|util-linux|2.42.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|600b34a344a226503366241f13f88398ca4e3e5dbab64aa83e34b7fbd1db560a|
# 2026-08-17 17:34:10 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/shadow-pw-mgmt.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-08-17 17:34:10|install|shadow-pw-mgmt|4.20.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|504ecacf233cdb76a6ede23ff627b48261ed858b7d07b5920e221aadcefbf563|
# 2026-08-17 17:34:11 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:11|install|shadow|4.20.2-1.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|dc0441b340ae733345ca458957fba7cd55d9cc637664c32b129875c20fb19f45|
# 2026-08-17 17:34:11 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pam-extra.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:11|install|pam-extra|1.7.2+git48-1.1|s390x||1631a5f3c41443d793baafea96ba3777|de9d8e03b7b590e9dae4287f02f1d83d94c838285119b8d3bd559dfbcc4639eb|
# 2026-08-17 17:34:13 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-08-17 17:34:13|install|kbd|2.9.0-2.3|s390x||1631a5f3c41443d793baafea96ba3777|ca86b6db8a9ed59736962356052e203362ad9ba09ec90a8b9feedf113c25d252|
# 2026-08-17 17:34:14 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/sudo.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:14|install|sudo|1.9.17p2-3.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|d91cc133ab99a02432e4fb46c11b1d21549bbc2349fecf5f6af8e1ede494cb9c|
# 2026-08-17 17:34:16 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openssh-clients.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:16|install|openssh-clients|10.5p1-1.1|s390x||1631a5f3c41443d793baafea96ba3777|6f4388643dbb817ac3d4dc273dea3276a427c73795f307e1f29a204f567393f5|
# 2026-08-17 17:34:16 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:16|install|libtirpc3|1.3.7-1.4|s390x||1631a5f3c41443d793baafea96ba3777|0a367fb5ce13835ca1aa7d1b9107422e07816aa7942bec099fb738b1a3adaa86|
# 2026-08-17 17:34:17 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:17|install|libssh4|0.11.5-2.1|s390x||1631a5f3c41443d793baafea96ba3777|7315dccf78d45e9d3e202919163a1fd489337b3acfd6a5467b93a00df3ef2f95|
# 2026-08-17 17:34:18 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:18|install|sysuser-shadow|3.3-12.3|noarch||1631a5f3c41443d793baafea96ba3777|1bc20869ccad3d29588d50bf50f8bb386f5164bed1b3bdb50db1d326e4a6f787|
# 2026-08-17 17:34:18 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-08-17 17:34:18|install|pam-config|2.14+git.20260216-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|4395bfb9626a6b8d59c8cc66e6707686534dc331a7f4b97c51aeb1b0c64ede10|
# 2026-08-17 17:34:18 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/lsof.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:18|install|lsof|4.99.7-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|d697d5701838f56ce5c69f47515347f20367701f894977171de8f02a3bbd5b6b|
# 2026-08-17 17:34:19 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:19|install|libcurl4|8.21.0-1.1|s390x||1631a5f3c41443d793baafea96ba3777|d0c0bcaa1c9c445bb468fedd90d2d1d6408633c1d91a08fc697f38e2d5435042|
# 2026-08-17 17:34:19 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/system-user-nobody.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-08-17 17:34:19|install|system-user-nobody|20250822-2.3|noarch|root@s390zp23|1631a5f3c41443d793baafea96ba3777|0541d2a28a050a6de7450d6e311fc004219760825733d8a0e643927b230633c0|
# 2026-08-17 17:34:20 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/system-user-man.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-08-17 17:34:20|install|system-user-man|20250822-2.3|noarch||1631a5f3c41443d793baafea96ba3777|fa3509685274845f5730b58ef46468668d240bf5b50f276258b0734975c77df0|
# 2026-08-17 17:34:22 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openssh-server.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-08-17 17:34:22|install|openssh-server|10.5p1-1.1|s390x||1631a5f3c41443d793baafea96ba3777|d6c1fed51d51f62f1f21a8a7e04609251b1d38fbaedf27664a972f7bf8694cc7|
# 2026-08-17 17:34:24 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/dbus-1-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-08-17 17:34:24|install|dbus-1-common|1.14.10-5.6|noarch||1631a5f3c41443d793baafea96ba3777|81b8f9c274ea30bee125f480384a1921004587d4654555135902d12ce407e282|
# 2026-08-17 17:34:27 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:27|install|libzypp|17.38.14-1.1|s390x||1631a5f3c41443d793baafea96ba3777|c4435aee9e65e4b74628b6bb6ceb80557df8f445bd330e9f08354a0bbee4a4c9|
# 2026-08-17 17:34:28 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libpxbackend-1_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:28|install|libpxbackend-1_0|0.5.12-2.3|s390x||1631a5f3c41443d793baafea96ba3777|1cd55739927976d281c61a8df0c530ae7e21cc243b8b4f6c6325042bc978c08f|
# 2026-08-17 17:34:30 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/man.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:30|install|man|2.13.1-7.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|af93d61e12d45d36f8b42b3cd65e7f002ea88c5e32e5fbb3a529f5ee5f2e7904|
# 2026-08-17 17:34:30 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openssh.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:30|install|openssh|10.5p1-1.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|c2de072104f061061f60a8a9998e874782ff46039285c320eae5fa4b84f68fa7|
# 2026-08-17 17:34:32 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:32|install|zypper|1.14.98-1.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|0bc7941c04620af2034ffa6825ccfce9654692e6911f9ee537c7bbed501f7242|
# 2026-08-17 17:34:34 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:34|install|libproxy1|0.5.12-2.4|s390x||1631a5f3c41443d793baafea96ba3777|aebeefd0c299d1b4d20a8202970caf0770d2f7e8ead2bfd553baf1e7c918dce9|
# 2026-08-17 17:34:34 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:34|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.2|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|4bf452027d21cb16c19943c79f86a56670a740a41e28ab5684a6cf0178781c3f|
# 2026-08-17 17:34:34 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/wget.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:34|install|wget|1.25.0-6.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|ed5dd2b4521bf264d61a0a79348492fc9967c23530875fa42539f851fb600aa6|
# 2026-08-17 17:34:35 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:35|install|openSUSE-release|20260817-2790.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|087ead3974f3b7f68b11b02469237beef3b67d2cf6a55756511001609b5825a3|
# 2026-08-17 17:34:35 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/patterns-base-minimal_base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:35|install|patterns-base-minimal_base|20241218-33.1|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|6fe427bf6b2057abb8224eeee492e2c013469f9bdf27f44f9c97c21be02c1aae|
# 2026-08-17 17:34:37 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-08-17 17:34:37|install|aaa_base|84.87+git20260610.3b5a868c-1.3|s390x||1631a5f3c41443d793baafea96ba3777|3d40a0d509fc864e2a134cc1bebf448945c9ca42f5ee0433a9742421951f4f72|
# 2026-08-17 17:34:38 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/aaa_base-extras.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-08-17 17:34:38|install|aaa_base-extras|84.87+git20260610.3b5a868c-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|a6d48aec223199383382dba77383d27ba303b929efb3d4884b987b9acbeab7e1|
# 2026-08-17 17:34:48 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:48|install|systemd|261.2-1.1|s390x||1631a5f3c41443d793baafea96ba3777|4b4716610cc5a8eb811e5c6d4ee3c3f1370762ff5c50d23ac5429a200d1d710c|
# 2026-08-17 17:34:50 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/dbus-broker.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-08-17 17:34:50|install|dbus-broker|37-2.4|s390x||1631a5f3c41443d793baafea96ba3777|8fe839031a43b337e82b626338495a0d61992f09545b2a1c5c3c37d05a8a40cc|
# 2026-08-17 17:34:50 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/aaa_base-wsl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:50|install|aaa_base-wsl|84.87+git20260610.3b5a868c-1.3|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|b8ec2d2510d7bd7a76ec9e06a91d92a53127842bb82b0127d58c6421e1f8e429|
# 2026-08-17 17:34:51 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/screen.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:51|install|screen|4.9.1-5.5|s390x|root@s390zp23|1631a5f3c41443d793baafea96ba3777|98fa506ca11e451fa8c347a1a38170b4e5e0e1292330ca3006d167562bd23821|
# 2026-08-17 17:34:52 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/live-langset-data.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:52|install|live-langset-data|3.0-2.1|noarch||1631a5f3c41443d793baafea96ba3777|c1be9c1074daa30640bb140b0c35d451521d34dc5a2e2ced26a0df17188c6fd8|
# 2026-08-17 17:34:54 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1631a5f3c41443d793baafea96ba3777/wsl-firstboot.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2026-08-17 17:34:54|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.3|noarch|root@s390zp23|1631a5f3c41443d793baafea96ba3777|37b3243ef102345c332c16e2be5742d99714a4febe8c9d7ce5993c36b0bb95b0|
# 2026-08-17 17:34:55 %posttrans(filesystem-84.87-21.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:34:55 %posttrans(coreutils-9.11-4.3.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:34:55 %posttrans(rpm-4.20.1-9.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:34:56 %posttrans(systemd-presets-common-SUSE-15-48.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:34:56 %posttrans(login_defs-4.20.2-1.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:34:56 %posttrans(libssh-config-0.11.5-2.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:00 %posttrans(ca-certificates-2+git20260727.241e0ff-1.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(ca-certificates-mozilla-2.84-1.3.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(systemd-presets-branding-openSUSE-12.2-29.3.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(pam-1.7.2+git48-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(krb5-1.22.2-4.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(util-linux-2.42.2-1.1.s390x) script output:
# grep: /etc/fstab: No such file or directory
# grep: /etc/fstab: No such file or directory
# ++ uname -r
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(shadow-4.20.2-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(kbd-2.9.0-2.3.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(sudo-1.9.17p2-3.3.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(openssh-clients-10.5p1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(pam-config-2.14+git.20260216-1.3.s390x) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(openssh-server-10.5p1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:04 %posttrans(libzypp-17.38.14-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:09 %posttrans(man-2.13.1-7.3.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:09 %posttrans(zypper-1.14.98-1.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:09 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.2.s390x) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-08-17 17:35:10|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/zsystems/tumbleweed/repo/oss|
2026-08-17 17:35:10|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/zsystems/debug/tumbleweed/repo/oss|
2026-08-17 17:35:10|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/zsystems/source/tumbleweed/repo/oss|
2026-08-17 17:35:10|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/zsystems/tumbleweed/repo/non-oss|
2026-08-17 17:35:10|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/zsystems/source/tumbleweed/repo/non-oss|
2026-08-17 17:35:10|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-08-17 17:35:10|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/zsystems/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:11 %posttrans(screen-4.9.1-5.5.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:13 %transfiletriggerin(man-2.13.1-7.3.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-17 17:35:13 %transfiletriggerin(systemd-261.2-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
